[DM-Elements UTUIDataProvider_MapInfo]
MapName=DM-Elements
FriendlyName=Elements
PreviewImageMarkup=<Images:DM-Elements.pic>
Description=Prior to their destruction in year 2251, fragments of the ancient artifacts that legendarily initiated the first inter-corporation warfare were harvested and studied by the Anubin race. They built a temple on a desert planet near where the artifact fragments were found and in the brief period before their destruction they were able to break the artifacts power into their elemental components and study them in a more pure form. Nearly a century later the temple is deemed well suited for a new arena given its historic relevance to the corporate tournaments. 
NumPlayers=4 to 8 players      Author: IzziTheLizard 
